body.toolbar, .toolbar .navbar {
    margin-top: 62px;
}

/* overall style overrides */
.bg4{
	background-color: #015289 !important;
}
.bg5, .bg-efgreen{
	background-color: #003a70 !important
}
.bg-efblue{
	background-color: rgba(0, 49, 82, 1) !important;
}
/*
.bg-efgreen{
	background-color: #003a70 !important;
}
*/
.italized{
	font-style: italic;
}

.btn-primary{
	background-color: #015289 !important;
	border-color: #015289 !important;
}
.btn-default{
	color: #015289 !important;
}
.btn-signup1{
	color: #fff;
	background-color: #1F6980; 
	border: none;
}
.btn-signup1:hover{
	color: #fff;
	background-color: #065871;
}
.btn-signup2{
	color: #fff;
	background-color: #FFAE00;
	border: none;
	padding: 6px 60px;
}
.btn-signup2:hover{
	color: #fff;
	background-color: #ff9200;
}
.btn-signup3{
	color: #fff !important;
	background-color: #03548A;
	border: 1px solid #03548A;
	font-weight: normal;
	padding-top: 3px !important;
	padding-bottom: 3px !important;
}
.btn-signup3:hover{
	background-color: #0e69a7 !important;
	border: 1px solid #0e69a7;
	color: #fff !important;
	padding-top: 3px !important;
	padding-bottom: 3px !important; 
}

.btn-signup4{
	color: #fff;
	background-color: #1F6980;
	border: none;
	padding: 10px 74px;
	margin-top: -13px;
}
.btn-signup4:hover{
	color: #fff;
	background-color: #065871;
}


.info-blue{
	color: #003a70 !important;
}
.info-gray{
	color: #7A7F85 !important;
}
.info-dark{
	color: #303842 !important;
}
.info-header{
	font-size: 46px;
}
.info-header2{
	font-size: 36px;
}
.info-highlight{
	font-size: 27px !important;
	color: #003a70 !important;
	font-weight: 800 !important;
}
.info-text{
	font-size: 22px;
}
.info-left{
	float: left !important;
}
.info-right{
	float: right !important;
}
.weight800{
	font-weight: 800 !important;	
}
.clearfix{
	clear: both;
}

#backtoTop{
	/* Blue */
	/* background-color: #015289 !important; */
	/* Transparent */
	background-color: rgba(0, 0, 0, 0.43);
}
.sidebar .fa.fa-search{
	color: #ffffff !important;
}
/* end overall style overrides */

.section{
	padding-top: 50px !important;
}
.media-section img{
	background-size:cover;
    -webkit-filter: blur(3px);
    -moz-filter: blur(3px);
    -ms-filter: blur(3px);
    -o-filter: blur(3px);
    filter: blur(3px);
}

.header-search, .header-login{
	background: rgba(3, 37, 45, 0.9);	
}
#top-nav-links{
	margin-top: 3px !important;
	float: right !important;
	font-size: 14px;
}
#top-nav-links .btn{
	font-size: 13px !important;
}
#signup-for-update-btn{
	margin-right: -11px;
}
.btn-primary.btn-donate{
	/* Green
		background-color: #227374 !important;
		border-color: #227374 !important;
	*/
	/* 	Red */
	background-color: #ff5b35 !important;
	border-color: #ff5b35 !important;
	padding-top: 3px !important;
	padding-bottom: 3px !important;
}
.btn-primary.btn-donate:hover{
	/* Green
		background-color: #0a9496 !important;
		border-color: #0a9496 !important;
	*/
	/* 	Red */
	background-color: #CF0037 !important;
	border-color: #CF0037 !important;
	
}
.btn.bg-efgreen:hover{
	background-color: rgba(12, 89, 108, 1) !important;
}
#magic-line{
	/* Blue	 */
	/* background: #015289 !important; */
	/* Gray */
	/* background: #262626 !important; */
	/* efgreen */
	/* background-color: #003a70 !important; */
	top: 60px;
	background-color: #00a887 !important;
}
.staff-picture{
	width: 150px;
	height: auto;
}
.home-page-slideshow{
	margin-bottom: 0px !important;
	padding-bottom: 0px !important;
}
.slideshow_title_link{
    color: #ffffff !important;
}
.slideshow_title_link:hover{
    color: #ffffff !important;
}
.no-header{
    padding-top: 0px !important;
}
/* fonts */
.weight500{
	font-weight: 500;	
}

/* hiding elements   */
#blog-drop-down, #what-we-do-drop-down, #drop-down-connect-with-us,
#nav-link-history, #nav-link-staff, #nav-link-where-we-work,
#sidebar_tags_widget, #sidebar_categories, #sidebar_search,
#section_latest_blog, #section-contact-us-newsletter,
#footer-tags, #footer-newsletter,
.showHeaderSearch.hidden-xs{
/*	display: none; */
}
#nav-link-connect-with-us{
	display: none;
}

#header-social-buttons, #footer-social-buttons{
	padding-right: 20px;
}

/* Work with us */
.panel-group.accordion > .panel > .panel-heading > a{
	text-transform: none !important;
	font-size: 13px !important;
	font-weight: 600 !important;
	height: 50px !important;
	line-height: 20px !important;
	padding: 4px 4px 4px 0px;
}
.panel-group.accordion > .panel > .panel-heading > a.collapsed:before,
.panel-group.accordion > .panel > .panel-heading > a:before{
	line-height: 42px;
}
.panel-group.accordion .panel-heading + .panel-collapse .panel-body{
	font-size: 13px !important;
}
.job-heading-title-div {
  display: table-cell;
  vertical-align: middle;
  height: 38px;
}



/* blog pages */
.callout-right{
	float: right;
	margin-left: 20px;
}
.callout-left{
	float: left;
	margin-right: 20px;
}
.callout-left, .callout-right{
	border: 1px solid gray;
}



/* trustees */
.page-header{
	font-weight: 500 !important;
}
#people-table-top{
	padding-top: 0px !important;
}
/*
.people-list-img{
	width: 150px;
}
*/


/*job posts*/
#job-top{
    padding-top: 0px !important;
    padding-bottom: 0px !important;
}
.job-heading{
    margin-top: 30px !important;
    margin-bottom: 20px !important;
}




/*front page slider temperory style test*/
#rev-slider-container-wrapper-div{
	padding: 0px !important;
}
#rev-slider-container-div{
	width: 100% !important;
	left: 0px !important;
}
.tp-rightarrow{
	right: 0px !important;
	top: 405px !important;
}
.tp-leftarrow{
	left: 0px !important;
	top: 405px !important;
}
.tp-bullets{
	left: 0px !important;
	bottom: 40px !important;
	margin: auto !important;
	margin-left: 139px !important;
}
.tp-arr-imgholder{
	display: none !important;
}
.tparrows.preview1:hover:after{
	background: rgb(255, 255, 255, 0.5) !important;
	opacity: 0.5 !important;
	-webkit-transition: opacity 0.2s ease-out !important;
	-moz-transition: opacity 0.2s ease-out !important;
	-o-transition: opacity 0.2s ease-out !important;
	-ms-transition: opacity 0.2s ease-out !important;
	-webkit-transform: translateZ(5px) !important;
}
.slideshow-overlay{
	height: 100%; 
	width: 100%; 
	position: absolute; 
	background-color: rgba(3, 37, 45, 0.71);
	z-index: 1; 
	top: 0px; 
	left: 0px;
}
.home-page-slideshow .hr:before{
	display: none !important;
}


/* home page remove padding right and left */
.navbar .container{
	padding-left: 0px !important;
	padding-right: 0px !important;
}
.navbar-header, .navbar-brand{
	padding-left: 0px !important;
}
#navbar-right-div{
	padding-right: 0px !important;
}
.navbar-brand img{
	margin-left: 11px !important;
}
.col-sides-no-padding{
	padding-left: 0px !important;
	padding-right: 0px !important;
}
.col-left-no-padding{
	padding-left: 0px !important;
}
.col-right-no-padding{
	padding-right: 0px !important;
}
.no-paddings{
	padding: 0px !important;
}
.no-margin{
	margin: 0px !important;
}
.mb5{
	margin-bottom: 5px !important;
}

.menu-item a{
	font-size: 13px;
}

/*dropdown menu*/
.yamm-dropdown{
	min-width: 0px !important;
}
@media (min-width: 768px){
        .navbar .dropdown-menu {
                top: 63px;
        }
}
#blog-drop-down .yamm-dropdown a,
#who-we-are-drop-down .yamm-dropdown a,
#drop-down-connect-with-us .yamm-dropdown a{
	min-width: 150px !important;
}
#what-we-do-drop-down .yamm-dropdown a{
	min-width: 200px !important;
}
.yamm .navbar-right .dropdown-menu.yamm-dropdown{
	right: auto !important;
}
.videoWrapper{
	height: 100% !important;
}
.videoWrapper iframe{
	position: absolute;
	left: 0px;
	top: 0px;
	width: 100% !important;
	height: 100% !important;
}

/*home page body content*/
#homepage-body-content{
	padding-top: 20px !important;
	padding-left: 0px !important;
	padding-right: 0px !important;
}

/*home page sign up for update styling*/
#homepage-signup-bar{
/*
	padding-left: 0px;
	float: left;
*/
/* 	margin-left: -30px !important; */
}
#sign-up-for-update-heading-div{
	padding-right: 0px !important;
	padding-left: 0px !important
}
#newsletter{
	margin-top: 5px;
/* 	height: 46px !important; */
}

/*home page sidebar*/
.homepage-sidebar{
/* 	float: right; */
}
.homepage-sidebar h4{
	margin-top: 10px !important;
}


/* Home page infographic */
#home-page-infographic{
/* 	float: left; */
}
.aside-title{
	font-size: 40px !important;
}
.progress-icons{
	font-size: 15px !important;
}
#home-page-infographic .section-top{
	padding-top: 40px !important;
}
#home-page-infographic h2{
	font-size: 26px !important;
}



/* Home Page slider 2nd revision overrides */
/*
#rev-slider-container-wrapper-div{
	position: relative !important;
	height: 496px !important;
	background-color: #8E8E8E !important;
}
#rev-slider-container-wrapper-div ul{
	overflow: auto !important;
}
.forcefullwidth_wrapper_tp_banner{
	position: absolute !important;
	right: 0px !important;
	width: 80% !important;
	height: auto !important;
	margin-top: 0px !important;
	margin-bottom: 0px !important;
}
.home-page-slideshow{
	left: -100px !important;
	position: absolute !important;
}
*/
#rev1{
	height: 455px !important;
}
.forcefullwidth_wrapper_tp_banner{
	overflow: hidden !important;
}
.current-sr-slide-visible{
	overflow: visible !important;
}
.slide_wrapper{
	/* efgreen */
	/* background-color: #003a70; */
	/* dark-efgreen */
	background-color: #003a70;
	/* Gray */
	/* background-color: #262626; */
	/* width: 30%; */
	/* height: 460px; */
	width: 34%;
	height: 455px;
	position: absolute;
	/* top: 0px; */
	bottom: 0px;
	left: 0px;
	padding: 30px;
	position: absolute;
	/* left: -270px; */
	left: -293px;
	z-index: 100000000;
}
.home-page-slideshow{
	left: 30px !important;
	width: 80% !important;
}
.home-page-slideshow .h3{
	font-size: 18px !important;
}
.slideshow-overlay{
	background: none;
}
.embeded-youtube>div{
	width: 100% !important;
	right: 0px !important;
	top: 0px !important;
}
.embeded-youtube{
	background-color: 
}
.slide-text-wrapper{
	/* min-height: 309; */
	min-height: 200px;
}
.read-more-btn{
	top: 88% !important;
	left: 21% !important;
}
.slide_img{
	height: 460px !important;
	float: right;
}

/* iPad Portrait front slider */
@media (max-width: 769px){
	.slide_wrapper{
		left: 0px !important;
		height: 150px !important;
		width: 100% !important;
		background-color: rgba(3, 37, 45, .85) !important;
	}
	.home-page-slideshow{
		top: 20px !important;
	}
	.tparrows{
		margin-top: -230px !important;
	}
	.tp-bullets{
		left: none !important;
		bottom: 30px !important;
		margin: auto !important;
		margin-left: 80% !important;
	}	
	.home-page-slideshow .h3{
		font-size: 18px !important;
	}
}
#rev1 .slide_wrapper p{
	line-height: 17px;
}
/* iPad Landscape */
@media (max-height: 769px) and (max-width: 1198px){
	/* front slider	 */
	.slide_wrapper{
		left: 0px !important;
		height: 150px !important;
		width: 100% !important;
		background-color: rgba(3, 37, 45, .85) !important;
	}
	.home-page-slideshow{
		top: 20px !important;
	}
	.tparrows{
		margin-top: -230px !important;
	}
	.tp-bgimg{
		background-size: cover !important;
	}
	/* infographic	 */
	#info-box-2{
		margin-top: 40px !important;
	}
	#info-icon-3{
		margin-top: -10px !important;
	}
	#info-icon-4{
		margin-top: -10px !important;
	}
	/* shout boxes */
	div.shout-left,
	div.shout-right{
		width: 100% !important;
	}
	/* search box sidebar*/
	#block-search-form .form-text{
		width: 179px !important;
	}
}
#rev1 .slide_wrapper p{
	line-height: 17px;
	
}

/* Phone front slider */
@media (max-width: 767px){
	.slide_wrapper{
		width: 100% !important;
		background-color: rgba(3, 37, 45, .75) !important;
		height: 170px !important;
		position: absolute !important;
		bottom: : 0px !important;
		left: 0px !important;
		padding: 30px !important;
	}
	.slide_img{
		width: 100% !important;
	}
	.home-page-slideshow .h3{
		font-size: 13px !important;
	}
	.tp-bullets{
		display: none !important;	
	}
}

/* Header v2 */
.navbar.yamm.container{
	width: 100% !important;
	min-height:130px;
}
body.navbar-fixed.with-topbar .navbar{
	top: 0px !important;
}
body.navbar-with-shadow .navbar{
/* 	box-shadow: none !important; */
}
.navbar-brand{
/* 	margin-left: -25px !important; */
}
.navbar-brand img{
	width: 280px;
	padding-top: 47px;
	max-width: initial;
}

@media (min-width: 1200px){
	.navbar-brand img{
		width: 310px;
	    padding-top: 9px;
    	max-width: initial;
	}
}

@media (min-width: 767px) and (max-width: 1199px){
	.navbar-brand img{
		width: 320px;
		padding-top: 30px;
		max-width: 100%;
	}
}

@media (max-width: 767px){
	.navbar-brand img{
		padding-top: 11px !important;
		margin-left: 19px !important;
	}
	#wrapper .navbar-header{
		top: -3px !important;
	}
    #wrapper {
        margin-top: 0!important;
    } 
    .navbar.yamm.container {
        min-height: initial;
    }
    .navbar-brand {
        height: 100px;
    }
}

/* Sections */
.media-section, .media-section .inner{
	display: block;
}
.media-section .inner{
	padding: 40px 0 !important;
}
/* Footer */
.main-footer{
	padding: 20px 0px 10px 0px !important;
	background-color: #003a70 !important;
}
.main-footer p{
	font-size: 13px !important;
	font-weight: normal !important;
	line-height: 20px !important;
}
.main-footer h4{
	padding: 0px !important;
	margin-bottom: 7px !important;
}
.main-footer .magnific-popup.footer-get-direction{
	font-size: 10px !important;
}
.post-footer{
	padding: 9px 0 !important;
}

/*drop down*/
.dropdown-menu.yamm-dropdown .yamm-content, .dropdown-menu.yamm-dropdown .yamm-content row{
	/* Gray */
	/* background-color: #262626 !important; */
	/* background-color: #003a70 !important; */
	background-color: #00a887 !important;
}
.navbar-title{
	color: #fff !important;
}
.yamm-dropdown a{
	/* color: #a6a6a6; */
	color: #fff;
}
.yamm-dropdown a:hover{
	/* 	Blue */
	/* background-color: rgb(1, 82, 137) !important; */
	/* Gray*/
	/* background-color: #262626 !important; */
	/*background-color: #003a70 !important; */
	color: #003a70 !important;
	background-color: #00a887 !important;
}



/* Our mission boxed */
.our-mission-boxed .media-section.container{
	width: 1170px !important;
}
.media-section h2{
	font-size: 25px !important;
}
.media-section h3{
	font-size: 20px !important;
}
.our-mission-boxed .media-section .container{
	padding-left: 150px !important;
	padding-right: 150px !important;
}
/* Our history boxed */
.our-history-boxed .media-section.container{
	width: 1170px !important;
}
.our-history-boxed .media-section .container{
	padding-left: 150px !important;
	padding-right: 150px !important;
}
#timeline-embed .icon{
	color: #227374;
}
#timeline-embed .icon:hover{
	color: #000000;
}




.search-widget .fa-search{
	color: #fff;
}





/* display with js at the end after everything has loaded */
/*
.rev-slider-container-wrapper-div{
	display: none;
}
*/



/* Drupal */
body.logged-in{
	padding-top: 120px !important;
}
#wrapper {
	margin-top:20px;
}
#wrapper>.container.section, .main-content{
	min-height: 500px;
}
#messages .section{
	padding: 0px !important;
}
.content img{
	height: auto;
}
.tabs{
	padding-left: 0px !important;
}
.tabs.primary{
	margin: 15px 0px 0px 0px;
}
.tabs ul{
	border-bottom: none !important;
}
.tabs ul.primary li{
	border: 1px solid #00a887 !important;
}
.tabs ul.primary li a{
	background-color: #00a887;
	color: #fff;
	margin-right: 0em;
}
.tabs ul.primary li.active a{
	background-color: #fff;
	color: #000;
}
.tabs ul a{
	border: none !important;
}

/* Regions */
.region-top-heading{
	color: #ffffff;
}
.top-heading-padding{
	padding: 40px 0;
}


/* Mission */
.view-id-mission_letters .views-row{
	padding-bottom: 30px;
}
.view-id-mission_letters p{
	padding: 0px 20px 20px 0px;
	margin: 0px !important;
}
.bottom-border{
	border-bottom: 1px solid #bbbbbb;
}

/* Mission letter node block */
#block-nodeblock-84 img{
	height: 250px;
	width: auto;
/* 	margin-bottom: 50px; */
}
#block-nodeblock-84 .field-item{
	float: left;
	margin-right: 10px;
}

/* Media Section Boxed*/
.media-section .container{
	padding: 10px 50px 10px 50px;
}
.text-justified, .text-justified p{
	text-align: justify;
}


/* Board Of Trustees */
.view-board-of-trustees .views-view-grid{
	width: 100%;
}
.view-board-of-trustees .views-field-field-image{
	float: left;
	padding-right: 40px;
}
.view-board-of-trustees tr{
	height: 130px;
}
.view-board-of-trustees a{
	color: #313842;
}
.view-board-of-trustees h4{
	margin-bottom: 2px;
	margin-top: 2px;
}
#block-views-board-of-trustees-block .field-content .col-sm-12.col-md-6{
	margin-bottom: 15px;
	min-height: 132px;
}

/* Advisory Council */
.view-advisory-council .views-view-grid{
	width: 100%;
}
.view-advisory-council .views-field-field-image{
	float: left;
	padding-right: 40px;
}
.view-advisory-council tr{
	height: 130px;
}
.view-advisory-council td.col-1.col-first,
.view-advisory-council td.col-2.col-last{
	width: 50%;
}
.view-advisory-council a{
	color: #313842;
}
.view-advisory-council h4{
	margin-bottom: 2px;
	margin-top: 2px;
}
#block-views-advisory-council-block .field-content .col-sm-12.col-md-6{
	margin-bottom: 15px;
	min-height: 132px;
}


/* Where We Work */
.leaflet-popup-content .marker-title{
	font-size: 20px !important;
	padding-bottom: 10px !important;
	font-weight: 300 !important;
	text-transform: uppercase !important;
}

/* Sidebar Tags */

/* slidebar Tags */
.region-right-sidebar .view-content .tagcloud a{
	font-size: 14px !important;
	color: #cbcdd0;
	border: 1px solid #cbcdd0;
	padding: 5px 9px;
	margin-right: 5px;
	margin-bottom: 10px;
	display: inline-block;
}

/* slidebar Tags */
.region-right-sidebar .view-content .tagcloud a:hover{
	color: #2b8be9;
	border: 1px solid #2b8be9;
}


/* PAGE News and Updates and Multimedias */
#block-addtoany-addtoany-button{
	float: right;
	margin-left: 15px;
}
a.a2a_button_facebook{ color: #3b5998; }
a.a2a_button_twitter{ color: #00aced; }
a.a2a_button_linkedin{ color: #007bb6; }

.social-share-heading {
    padding: 5px 20px;
    background-color: #03548A;
    color: #fff;
    width: 170px;
    text-align: center;
}

.social-share-body {
    width: 170px;
    padding: 10px;
    text-align: center;
    border: 0.5px solid #dddddd;
}

.social-share-body * {
    float: none !important;
}


.post h4{
	margin-top: 0px !important;
}

/* NODE type pages with padding top 10px*/
.node-type-annual-report .section,
.node-type-people .section,
.node-type-job-opportunities .section,
.node-type-news-and-updates .section,
.node-type-multimedia .section,
.node-type-programs .section,
.node-type-financials .section{
	padding-top: 10px !important;
}

/* Pages with navbar shadow */
.node-type-news-and-updates .navbar,
.node-type-multimedia .navbar,
.node-type-annual-report .navbar, 
.node-type-people .navbar,
.node-type-job-opportunities .navbar,
.node-type-programs .navbar	 {
	-moz-box-shadow: 2px 2px 4px rgba(0, 0, 0, 0.1);
	-webkit-box-shadow: 2px 2px 4px rgba(0, 0, 0, 0.1);
	box-shadow: 2px 2px 4px rgba(0, 0, 0, 0.1);
}


/* Projects Page */
.project-thumb:before{
	background-color: #0D5466 !important;
}

/* Management Team Page */
.management-list .eachrow, .partner-list .eachrow{
	border-bottom: 1px solid #bbbbbb;
	margin-bottom: 20px;
}
.management-list a{
	color: #313842;
}
#programGalleryContainer .galleryItem h4{
	font-size: 20px !important;
}
#programGalleryContainer .galleryItem{
	min-height: 400px !important;
	max-height: 400px !important;
	overflow: hidden !important;
}


/* search bar */
#search-submit-btn{
	border: none;
	font-size: 13px;
	padding: 8px 11px 8px 10px;	
}
#block-search-form .form-text{
	width: 229px;
	margin-right: -3px;
}
#block-search-form .form-actions{
		display: none;
}
.region-right-sidebar .form-control{
	width: inherit;
	display: inline;
}

/* header search */
.header-search #search-submit-btn{
	display: none;
}
.header-search .form-actions{
	display: none;
}

/* contact form */
.form-required{
	color: #000;
}
.contact-form label,
.contact-form .form-actions{
	display: none;
}
.contact-form .form-item{
	margin-top: 6px;
}

/* message */
div.error, .error{
	background-color: #DB0000;
}
div.error{
	border-color: #DB0000;
	background-image: none !important;
	padding-left: 15px !important;
	padding-right: 15px !important;
}
div.error, .error{
	color: #fff;
	font-size: 17px;
	font-weight: lighter;
}
div.status, table tr.ok{
	background-color: #a5d400;
}
div.status{
	border-color: #a5d400;
	background-image: none !important;
	padding-left: 15px !important;
	padding-right: 15px !important;
}
div.status, .ok{
	color: #fff;
	font-size: 17px;
	font-weight: lighter;
}
/* message dmp */
div.krumo-root{
	border: none !important;
	color: #383838;
}
div.krumo-element{
	padding-left: 0px !important;
}


.black, .black a{
	color: #313842;
}
.black:hover, .black:hover a{
	color: #636363;
}
/* preset paddings */
.v10{
	padding-top: 10px !important;
	padding-bottom: 10px !important;
}
.v20{
	padding-top: 20px !important;
	padding-bottom: 20px !important;
}
.s10{
	padding-left: 10px !important;
	padding-right: 10px !important;
}
.s15{
	padding-left: 15px !important;
	padding-right: 15px !important;
}
.t10{
	padding-top: 10px !important;
}
.t15{
	padding-top: 15px !important;
}
.t20{
	padding-top: 20px !important;
}
.t30{
	padding-top: 30px !important;
}
.t40{
	padding-top: 40px !important;
}
.t70{
	padding-top: 70px !important;
}
.b10{
	padding-bottom: 10px !important;
}
.b15{
	padding-bottom: 15px !important;
}
.b20{
	padding-bottom: 20px !important;
}
.r20{
	padding-right: 20px !important;
}
.l20{
	padding-left: 20px !important;
}
.dark{
	color: #313842 !important;
}
.nobottommargin{ margin-bottom: 0px; }
.notopmargin{ margin-top: 0px; }
.mb-5{ margin-bottom: 5px; }
.mb-10{ margin-bottom: 10px; }
.mb-15{ margin-bottom: 15px; }
.mt-5{ margin-top: 5px; }
.mt-10{ margin-top: 10px; }
.mt-15{ margin-top: 15px; }

.pd-l-15{ padding-left: 15px; }

/* New Tags */
.field-name-field-news-tags .field-label{
	margin-right: 6px;
}
.field-name-field-news-tags .field-item {
    display: inline-block;
    padding-right: 6px;
}

.field-name-field-news-tags .field-item:after {content: ',';}

.field-name-field-news-tags .field-item {
    text-transform: capitalize;
}

.field-name-field-news-tags .field-item:last-child:after {content: '';}




/* Mobile */
.navbar-collapse{
	left: 0px !important;
}
/* iPad Portrait View */
@media (max-width: 769px){
	/* sidebar */
	.view-header > .sidebar{
		background-color: transparent !important;
		padding: 0px !important;
		margin-top: 0px !important;
	}
	.view-header > p > .sidebar{
		background-color: transparent !important;
		padding: 0px !important;
		margin-top: 0px !important;
	}
	.col-sm-12.sidebar{
		background-color: #f4f5f5 !important;
		padding-top: 20px;
	}
	.section{
		padding-bottom: 10px;
	}
	/* board of trustees */
	.text-center-sm{
		text-align: center !important;
	}
	/* YouTube video in article body */
	.youtube-auto-width{
		position: relative;
		padding: 0px;
	}
	/* Infographic	 */
	.info-right{
		float: none !important;
	}
	.full-width-sm{
		width: 100% !important;
	}
	#info-icon-1{
		width: 260px !important;
	}
	#info-icon-2, #info-icon-3, #info-icon-4{
		margin-top: 40px !important;
	}
	#info-box-1, #info-box-2, #info-box-3, #info-box-4{
		margin-top: 40px !important;
	}
	/* shout out boxes */
	div.shout-left,
	div.shout-right{
		width: 100% !important;
	}
	/* 	footer edit */
	#block-block-33{
		margin-top: 0px !important;
	}
}
/* iPhone Portriate View */
@media (max-width: 767px){
	.navbar-collapse {
		background: #003D4A !important;
	}
	.navbar-collapse .dropdown-menu{
		background-color: #003D4A !important;
	}
	.navbar-title{
		display: none !important;
	}
	.dropdown-toggle{
		margin-left: -15px;
		margin-right: -15px;
		padding-left: 25px !important;
	}
	.slideshow-summary{
		margin-top: 20px;
	}
	.dropdown-menu{
		box-shadow: none !important;
	}
	.media-section .inner{
		padding: 0px !important;
	}
	.container.section{
		padding-top: 0px !important;
	}
	.galleryFilters{
		padding-top: 50px !important;
	}
	.navbar-brand img{
		padding-top: 0px !important;
	}
	.btn-primary.btn-donate {
		padding-top: 1px !important;
		padding-bottom: 1px !important;
	}
	#block-search-form .form-item-search-block-form .form-text {
		width: 187px !important;
	}
	
	/* sidebar */
	.view-header > .sidebar{
		background-color: transparent !important;
		padding: 0px !important;
		margin-top: 0px !important;
	}
	.view-header > p > .sidebar{
		background-color: transparent !important;
		padding: 0px !important;
		margin-top: 0px !important;
	}
	.col-sm-12.sidebar{
		background-color: #f4f5f5 !important;
	}
	.section{
		padding-bottom: 20px;
	}
	
	/* region top-heading */
	.region-top-heading p{
		text-align: left !important;
	}
	
	/* board of trustees */
	.text-center-sm{
		text-align: center !important;
	}
	
	/* Features highlight */
	.left-content .highlight .highlight-text{
		position: relative !important;	
		padding: 10px 30px;
		padding-top: 15px;
		background-color: rgba(3, 39, 47, 1) !important;
		width: 100%;
	}
	
	/* YouTube video in article body */
	.youtube-auto-width{
		width: 100%;
		position: relative;
		padding: 0px;
	}
	.editor-content-float{
		width: 100% !important;
		padding: 0px !important;
	}
	
	/* programs page */
	.s15-sm{
		padding-left: 15px;
		padding-right: 15px;
	}
	
	/* ypn-pages */
	.views-row.views-row-even.expand-btn.ypn.each-row{
		float: none !important;
	}
	
	#block-block-33{
		margin-top: 0px !important;
	}
	
	/* contact form	 */
	#contact-site-form{
		margin-top: 70px;	
	}	

	/* JuiceBox News and Update Nodes */
	.node-gallery{
		max-height: none !important;
	}

	#block-addtoany-addtoany-button {
	    margin-top: -20px;
	    margin-left: -15px;
	    margin-right: -15px;
	    float: none;
	}

	.social-share-heading, .social-share-body {
	    width: 100%;
	}

	.social-share-heading {
	    display: none;
	}

	.social-share-body {
	    margin-bottom: 20px;
	    font-size: 1.2em;
	    text-align: right;
	}
	
}
	
}/* END Phone Portriate View */

/* YouTube video in article body for Desktop */
.youtube-auto-width{
	position: relative;
	padding: 0px;
}

#twitter-widget-0{
	width: 100% !important;
}


.page-node-34 .region-highlight h2, .region-full-content h2, #block-views-past-events-block h2{
	font-size: 22px;
	font-weight: 300;
	text-transform: uppercase;
	border-bottom: 1px solid rgb(197, 197, 197);
	padding-bottom: 10px;
}
.main-content .highlight{
/* 	background-color: rgb(234, 234, 234); */
	margin-top: -50px;
	margin-bottom: 30px;
	padding: 35px 35px;
}
.main-content .content.col-md-12{
	background-color: rgb(234, 234, 234);
	padding: 35px 15px;
}
.left-content .highlight{
	margin-bottom: 35px;
}
@media (min-width: 993px){
	.left-content .highlight .row{
		margin-right: 0px !important;
	}
}
@media (max-width: 993px){
	.menu-item a{
		font-size: 12px;	
	}
}
.left-content .highlight .highlight-text{
	position: relative;	
	bottom: 0px;
	padding: 10px 30px;
	padding-top: 15px;
	background-color: #003a70;
	width: 100%;
}
.left-content .highlight .highlight-text a{
	color: #fff !important;
	font-size: 22px;
	padding-bottom: 15px;	
}
.left-content .highlight .highlight-text p{
	color: #fff;
	font-weight: 300;
}



/* Past Event Block */
#block-views-past-events-block h4{
	margin-bottom: 3px;
}


/* History Timeline styling */
#tl29_block .item_open h2{
	font-size: 17px !important;
}
#tl29_block .item .date{
	color: #1F6980;
	padding-bottom: 10px;
	border-bottom: 1px solid rgb(186, 186, 186);
	margin-bottom: 17px !important;
}
#tl29_block .item .summary p{
	margin-bottom: 10px !important;
}
#tl29_block .item{
	height: auto;
}

.float-left li.first{
	float: left;
}
.view-past-events-view .views-field-field-multimedia-files li.first{
	margin-left: 0px;
	margin-right: 10px !important;
}
.view-past-events-view .views-field-field-multimedia-files .field-content{
	width: 650px;
}
.view-past-events-view .views-field-field-multimedia-files .field-content .img_wrapper{
	height: 119px;
	width: 122px;
	float: left;
	margin-bottom: 10px;
	overflow: hidden;
	margin-right: 10px
}
.view-past-events-view .views-field-field-multimedia-files .field-content .img_wrapper img{
	height: 120px;
	width: auto !important;
	max-width: none !important;
	margin-left: -30%;
}
.view-past-events-view .views-field-field-multimedia-files .field-content .img_wrapper:first-child{
	height: 248px !important;
	width: 370px !important;
	margin-right: 10px;
}
.view-past-events-view .views-field-field-multimedia-files .field-content .img_wrapper:first-child img{
	height: 248px !important;
	width: auto !important;
	margin-left: 0px !important;
}

#block-views-past-events-photos-block .item-list li{
	float: left;
	list-style: none;
}
.past-event-photo-block .item-list li{
	float: left;
	list-style: none;
	margin: 0 0.25em 0.25em 0;
}
.past-event-photo-block .item-list img{
	width: 278px;
}

#block-views-event-rsvp-widget-block .btn-signup1{
	border-radius: 5px;
	min-width: 80px;
}

#block-views-tags-sidebar-block .view-content .tagcloud{
	display: inline-block;
}


div.callout-left{
	float: left;
	border-radius: 5px;
	border: 1px solid rgb(158, 158, 158);
	box-shadow: 1px 1px 2px rgb(158, 158, 158);
	-moz-box-shadow: 1px 1px 2px rgb(158, 158, 158);
	margin-right: 10px;
	-webkit-box-shadow: 1px 1px 2px rgb(158, 158, 158);
	-moz-border-radius: 5px;
	margin-bottom: 5px;
	-webkit-border-radius: 5px;
	padding: 18px 15px 0px 15px;
	max-width: 40%;

}
div.callout-right{
	float: right;
	border-radius: 5px;
	border: 1px solid rgb(158, 158, 158);
	box-shadow: 1px 1px 2px rgb(158, 158, 158);
	-moz-box-shadow: 1px 1px 2px rgb(158, 158, 158);
	margin-left: 10px;
	-webkit-box-shadow: -1px 1px 2px rgb(158, 158, 158) -moz-border-radius: 5px;
	margin-bottom: 5px;
	-webkit-border-radius: 5px;
	padding: 18px 15px 18px 15px;
	max-width: 40%;

}
div.callout2-right{
	float: right;
	border-radius: 5px;
	border: 1px solid rgb(158, 158, 158);
	box-shadow: 1px 1px 2px rgb(158, 158, 158);
	-moz-box-shadow: 1px 1px 2px rgb(158, 158, 158);
	margin-left: 10px;
	-webkit-box-shadow: -1px 1px 2px rgb(158, 158, 158) -moz-border-radius: 5px;
	margin-bottom: 5px;
	-webkit-border-radius: 5px;
	padding: 18px 15px 18px 15px;
	max-width: 20%;

}

div.shout-right{
float: right;
border-radius: 5px;
border: 1px solid rgb(158, 158, 158);
box-shadow: 1px 1px 2px rgb(158, 158, 158);
-moz-box-shadow: 1px 1px 2px rgb(158, 158, 158);
-webkit-box-shadow: 1px 1px 2px rgb(158, 158, 158);
-moz-border-radius: 5px;
margin-bottom: 5px;
-webkit-border-radius: 5px;
padding: 18px 18px 0px 16px;
font-weight:300;
width: 52%;
margin-left: 20px;
background: #003a70 !important;
color: white;
text-align:center;

}
div.shout-left{
float: left;
border-radius: 5px;
border: 1px solid rgb(158, 158, 158);
box-shadow: 1px 1px 2px rgb(158, 158, 158);
-moz-box-shadow: 1px 1px 2px rgb(158, 158, 158);
-webkit-box-shadow: 1px 1px 2px rgb(158, 158, 158);
-moz-border-radius: 5px;
margin-bottom: 5px;
-webkit-border-radius: 5px;
padding: 18px 18px 0px 16px;
font-weight:300;
width: 52%;
margin-right: 20px;
background: #003a70 !important;
color: white;
text-align:center;
}
.program-header{
  border-bottom: 1px solid;
  font-size: 20px;
  padding-bottom: 6px;
  padding: 5px 7px;
  width: inherit;
  text-align: center;
  margin: 0 auto;
  margin-bottom: 10px;
}


.programs-body .programs-img{
	float: left;
	padding-right: 35px;
}
.programs-body .fluid-width-video-wrapper{
	max-width: 500px;
}


.hide-it{
	display: none;
}
/*
.view .each-row{
	border-bottom: 1px solid #bbbbbb;
	margin-bottom: 20px;
}
*/
.views-header-heading{
	margin-bottom: 50px;
	margin-top: -50px;
}
.thumb-title h4 {
margin-bottom: 5px;
}



/*
@media (min-width: 993px){
	.views-field.views-field-field-ypn-biography .field-content{
		overflow: visible !important;
	}
	.views-field.views-field-field-ypn-biography .field-content p{
		width: 220%;
	}
	.views-row-even .views-field.views-field-field-ypn-biography .field-content{
		margin-left: -103%;
	}
}
*/
.ypn.each-row{
	border-bottom: 1px solid #bbbbbb;
	padding-top: 10px;
}
.views-row.views-row-even.expand-btn.ypn.each-row{
	float: right;
}
.views-field-field-ypn-biography .field-content.expandableDiv{
	background-color: #fff;
	padding: 15px;
	margin-bottom: 20px;
	border-top: 3px solid #03252D;
}
.ypn.each-row.active{
	background-color: #ECECEC;
}
.ypn img{
	padding-top: 10px;
}
.expand-btn, .viewBio{
	cursor: pointer;
}
.views-field-field-ypn-biography{
	cursor: auto;
}
.expand-btn:hover{
	background-color: #ECECEC;
}

#node-161 .node-unpublished{
	background-color: #ffffff !important;
}


.t_line_month, .t_line_node{
	font-size: 0px !important;
}
.t_line_month_year{
	font-size: 20px !important;
}


/* mission page update 3/5/2015 */
.page-node-6 .field.field-name-field-multimedia-files.field-type-media{
	display: none;
}
.page-node-6 tbody{
	border: none;
}



/* infographic styles */
#info-icon-1{
	width: 230px; 
	margin-top: 10px;
}
#info-icon-2{
	margin-top: 10px;
	width: 268px;
}
#info-icon-3{
	width: 281px;
	margin-top: -40px;
}
#info-icon-4{
	width: 276px;
	margin-top: -50px;
}
#info-box-2{
	margin-top: 65px;
}
#info-box-3{
	margin-top: 30px;
}
#info-box-4{
	margin-top: 40px;
}

/* the edit link div for AC page and Board */
.edit-link-box{
	position: absolute;
	bottom: 0px;
	right: 0px;
}


/* footer edit */
#block-block-33{
	margin-top: 32px;
}



/* region top-heading edit */
.region.region-top-heading .content{
	padding: 20px 0px 10px 0px;
}
.region.region-top-heading h2{
	text-align: center;
	text-transform: uppercase;
	font-weight: 300;
	margin: 0px;
	margin-bottom: 20px;
}
.region.region-top-heading p{
	text-align: left !important;
	font-weight: 300 !important;	
	font-size: 17px !important;
	line-height: 29px !important;
}

/* current opportunities edit */
.current-opening-box{
	padding-top: 0px;
}


/* ckeditor */
.right{
	float: right;
}
.left{
	float: left;
}
div.photo-caption{
	margin-bottom: 15px;
}
.photo-caption.left{
	padding-left: 0px;
}
.photo-caption img{
	margin: 0px !important;
}
.photo-caption p{
	font-size: 0.8em;
	font-weight: 100;
	color: gray;
	background-color: #FAFAFA;
	margin: 0px;
	padding: 4px 8px;
	border: 1px solid rgb(232, 232, 232);	
}

/* 08/21/2015 update by ka lung */
.view-board-of-trustees img {
    border: 1px solid gainsboro;
}


/* editor styles */
.image-caption-name{
	font-size: 13px;
    color: #000000;
    text-transform: uppercase;
    font-weight: 500;
    border-bottom: 1px solid #B6B6B6;
    padding-bottom: 3px;
    padding-left: 9px;
    padding-right: 9px;
    text-align: center;
    display: block;
    width: 100%;
}
.image-caption-org{
    font-size: 12px;
    color: #6B6B6B;
    font-weight: 500;
    padding-top: 5px;
    text-transform: uppercase;
}
.left-image-box, .right-image-box {
	margin: 5px 12px 10px 12px;
}
.left-image-box{
	float: left;
	margin-left: 0px;
}
.right-image-box{
	float: right;
	margin-right: 0px;	
}
.left-image-box img, .right-image-box img {
	margin-bottom: 10px;	
}


.page-node-466 .programs-body .programs-title{
	text-transform: initial;
}


/* news and update nodes' photo gallery */
.node-gallery{
	margin-bottom: 40px;
    max-height: 570px;
    overflow: hidden;
}
.jb-idx-thb-frame{
	border: none !important;
}
.jb-navigation .jbn-right-button,
.jb-navigation .jbn-left-button{
	background-color: transparent !important;
}

.caption{
    padding: 10px 0px;
}
.caption, .caption p{
	color: #5F5F5F;
	font-size: 14px;
}
.photo-caption.full{
	padding: 0px;
	margin-bottom: 0px;
	float: none !important;
}
.photo-caption.full img{
	width: 100% !important;
	height: auto !important;
}
.credit {
    margin-top: -10px;
    font-size: 12px;
    font-style: italic;
    color: #B5B5B5;
    padding-bottom: 10px;
}
/* making caption visible and below the gallery */
/*.jb-area-caption {
    overflow: visible !important;
    display: block !important;
    opacity: 1 !important;
}

.jb-caption.jb-classifier-layer {
    background: none !important;
    color: #5F5F5F !important;
    font-size: 14px !important;
    text-shadow: none !important;
    padding-left: 0px !important;
    padding-right: 0px !important;
}

.jbac-number.jb-classifier-layer {
    display: none !important;
}

p.jb-caption-desc {
    margin-right: 0px !important;
    width: 100% !important;
    line-height: 18px;
}

.juicebox-gallery .jb-area-caption table, .juicebox-gallery .jb-area-caption tr, .juicebox-gallery .jb-area-caption td, .juicebox-gallery .jb-area-caption tbody {
    vertical-align: top !important;
}


table.jb-cap-frame {
    top: 117px !important;
}

.jb-panel-index.jb-classifier-thumb-area {
    position: relative !important;
    top: auto !important;
    bottom: 0px;
}

.juicebox-container {
    height: 610px !important;
}*/
